.mainTbl {
	border: medium none #575757;
}
.blue_line {
	background-repeat: repeat-x;
	background-position: left center;
	padding:10px 0px 10px 0px;
}
.content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363435;
	padding-top: 2px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
	letter-spacing: 0.1em;
	line-height: 16px;
	background-image: url(../images/contentbg.gif);
	background-repeat: repeat-y;
}


.content h3{
	color:#1A4396;
	font-size: 18px;
}

.content h4{
	color:#1A4396;
	font-size:14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

body {
	background-image: url(../images/body-bg1.gif);
	background-repeat: repeat-x;
	margin-top: 6px;
}

.cont-top {
	background-image: url(../images/cont-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 20px;
}
.cont_bot {
	background-image: url(../images/cont-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
}
.picbrdr {
	border: 1px solid #333333;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer-txt {
	color: #666666;
}
a:link {
	color: #1A4396;
}
a:visited {
	color: #2480DB;
}
.tpaddress {
	color: #FFFFFF;
	letter-spacing: 0.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
